$(document).ready(function(){

});

$(window).scroll(function(){
    var top  = $('#img-pessoas').offset().top + 20;
    var menu = $('#menu');

    if ($(this).scrollTop() > top || $(window).width() <= 768){
        menu.css('display','inherit');
    }
    else{
        menu.css('display','none');
    }
});